### Function

# GObject TypeInterface get_plugin

#### Declaration [src]

    GTypePlugin*
    g_type_interface_get_plugin (
      GType instance_type,
      GType interface_type
    )

#### Description [src]

Returns the `GTypePlugin` structure for the dynamic interface `interface_type` which has been added to `instance_type`, or `NULL` if `interface_type` has not been added to `instance_type` or does not have a `GTypePlugin` structure. See g_type_add_interface_dynamic().

#### Parameters

`instance_type`

  Type: `GType`

  `GType` of an instantiatable type.

`interface_type`

  Type: `GType`

  `GType` of an interface type.

#### Return value

Type: `GTypePlugin`

The `GTypePlugin` for the dynamic interface `interface_type` of `instance_type`.

The data is owned by the called function.